• Update broken Terminix


    @karasu
    @lots-0-logs
    Hi! Today after terminix update it no longer work, here is the error message:

    terminix: error while loading shared libraries: libphobos2-ldc.so.71: cannot open shared object file: No such file or directory

    Maybe i’ll need to install the dependency manually, just want you guys to confirm…
    For now i just downgraded and i’m using the terminix again.

    Antergos (default OS) - WIN10 (abandoned)
    I3wm - Mate desktop
    AMD - A4 7300 Radeon graphics
    16 GB ram
    HD 1 TB
    Linux newbie since 06/2016

  • Hmm…it works for me…I’ll look into it asap. Thanks for the heads up!

  • I got same issue. It turned out new version needs D runtime: liblphobos & ldc. Installed them and I could run Terminix again.

  • @lots.0.logs Good work guys, you added the library and it’s working fine now! :+1:

    Antergos (default OS) - WIN10 (abandoned)
    I3wm - Mate desktop
    AMD - A4 7300 Radeon graphics
    16 GB ram
    HD 1 TB
    Linux newbie since 06/2016

broken12 terminix3 Posts 4Views 275
Log in to reply